tunnel: suidao20260327 
credentials-file: /home/pi/.cloudflared/0c7c98f0-6853-46bb-9999-3fbf543504e9.json 

ingress:
  - hostname: fsfsfs.eu.org 
    service: http://127.0.0.1:80
  - hostname: ssh.fsfsfs.eu.org
    service: tcp://127.0.0.1:22
  - service: http_status:404
